Antes de realizar la actualización no te olvides hacer backup y revisa la compatibilidad de tu tema y plugins. 


Actualización WordPress 4.6


WordPress 4.6.1. Esta es una nueva 
actualización de seguridad que cubre a todas las versiones anteriores de WP. Las versiones 4.6 y previas están afectadas por dos problemas de seguridad.

- Vulnerabilidad XSS (cross-site scripting)  a través de los nombres de archivo de imágenes. Esta vulnerabilidad fue detectada por el desarrollador de SumOfPwn 
Cengiz Han Sahin; y una

- Vulnerabilidad transversal de las rutas en el cargador de paquetes de actualizaciones, detectada por 
Dominik Schilling, del equipo de seguridad de WordPress.

Con la nueva actualización estas vulnerabilidades quedan cubiertas. Puedes descargar e instalar Aquí la nueva versión WordPress 4.6.1 o ve a tu Dashboard → Actualizaciones y haz clic en “Actualizar ahora.” Los proyectos compatibles con actualizaciones automáticas ya están empezando a actualizarse a WordPress 4.6.1.




Soporte - 3w2






Viernes, Septiembre 9, 2016

« Atrás

Powered by WHMCompleteSolution